/* Medium Layout: 1280px. */
@media only screen and (min-width: 992px) and (max-width: 1200px) { 
  
    
}
/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) { 

.stellarnav > ul > li > a {
	padding: 6px 7px !important;

}

.stellarnav ul {
	text-align: left !important;
}
	
.stellarnav.dark ul ul {
	background: #E4FAFF !important;
	margin-top: 30px !important;
}
	

    
.login a {
	margin-left: 0 !important;
    font-size: 14px !important;
	padding: 5px 6px !important;
	
}    
.sidebar-menu {
	width: 100% !important;
	overflow: scroll;
	overflow-x: hidden;
	height: 200px;
}
    
.sidebar-menu ul ul {
	left: 10%!important;
	top: 105%!important;
	z-index: 999!important;
	box-shadow: 0 0 10px #aaa!important;
	background: #fff !important;
    transition: .8s!important;
    width: 90%!important;
}
 
.sidebar-menu ul > li > ul li{
    background: #fff!important;
    z-index: 999!important;
}
    
.sidebar-menu ul > li > ul li:hover{
        background: #F7F7F7!important;
}  
.sidebar-menu ul > li > ul li a:hover{
        color: #f00!important;
}     
   
    
/*=======  Bast-Seller-section-Start ======*/
                       
.bastSeller-content {
	overflow: hidden !important;
}
    
.bastSeller-title {
	line-height: 16px !important;
} 
    
.bastSeller-title a {
	font-size: 14px !important;
}
 
    /*=======  Bast-Seller-section-End ======*/
    
    
    /*======= footer section-Start ======*/
.footer-menu-content {
	margin-left: 0 !important;
}
    
  .footer-menu-title {
	font-size: 20px !important;
}
    
.contact-itm i {
	display: none !important;
}  
    
.bottom-footer-social a {
	width: 35px!important;
	height: 35px!important;
	line-height: 35px!important;
	margin-right: 0px !important;
}

    /*======= footer section-End ======*/
    
.shop-page-content {
	column-count: 2 !important;
}    

    
.register-content {
	margin-left: 0 !important;
}    
   
    
    
    
}

/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) {
 
 /*============ ThemesBazar_header css start==============*/
   
.top-header-offer {
	text-align: center !important;
	padding: 10px !important;
}

   
 .menu-cart {
	width: 60% !important;
}

.dd-button {
	margin-left: 6px !important;
}

.login a {
	margin-left: 0 !important;
	font-size: 14px !important;
	padding: 5px 5px !important;
}
    
form.header-search input[type="text"] {
	width: 80% !important;
}

form.header-search button {
	width: 13% !important;
}
    
.header-search i {
	margin-left: 0 !important;
}
    
.home_list {
	margin-top: 20px;
}
    
    
.home_list .owl-dots {
	left: 40% !important;
	bottom: -26px !important;
}
	
 /*============ Menu css start==============*/

.stellarnav .menu-toggle span.bars {
	top: -17px !important;
	right: 9px !important;
	position: absolute;
	z-index: 999;
}
	
.stellarnav.mobile {
	text-align: right !important;
	margin-top: 34px !important;
	margin-left: -14px !important;
	position: absolute;
}
    
.stellarnav .full {
	width: 0 !important;
}
  
.stellarnav.dark .menu-toggle span.bars span {
	background: #fff;
}

 .stellarnav.mobile li a {
	color: #fff !important;
}   

.stellarnav.mobile.dark ul {
	background: rgba(0, 0, 0, 0.8) !important;
	margin-top: -18px !important;
}
	
 .stellarnav.dark li a:hover {
	background: #333 !important;
	color: #fff !important;
}
	

	
.stellarnav.dark {
	background: transparent !important;
}
    
.stellarnav .menu-toggle span.bars span {
	width: 27px !important;
	height: 3px !important;
	margin: 0 0 5px !important;
}
    
    
	
.stellarnav.dark .menu-toggle span.bars span {
	background: #fff;
}
   
 /*============ Menu css End==============*/
    
    
    
 /*============ Sidebar Menu css Start==============*/
 
.sidebar-menu ul li {
	 z-index: inherit;
    

}
  .sidebar-menu {
	width: 100%!important;
}
    
    
.sidebar-menu ul ul {
	left: 10%!important;
	top: 105%!important;
	z-index: 999!important;
	box-shadow: 0 0 10px #aaa!important;
	background: #fff !important;
    transition: .8s!important;
    width: 90%!important;
}
 
.sidebar-menu ul > li > ul li{
    background: #fff!important;
    z-index: 999!important;
}
    
.sidebar-menu ul > li > ul li:hover{
        background: #F7F7F7!important;
}  
.sidebar-menu ul > li > ul li a:hover{
        color: #f00!important;
} 
/*============ sidebar Menu css End==============*/
    
    
.add-image img {
	margin-bottom: 10px !important;
}
    
/*============ Best Seller Section css Start==============*/
  .best-seller-section {
	padding: 30px 0 !important;
}   
 
.bastSeller-wrp {
	margin-bottom: 50px !important;
}
    
.bastSeller-list .owl-dots {
	bottom: 22px !important;
}    
 

.category-list button.owl-prev {
	left: 0 !important;
}    
.category-list button.owl-next {
	right: 0 !important;
}    

.category-wrpp {
	text-align: center !important;
}
    
    
.categroi-image img {
	margin: 0 auto !important;
}    
    
/*============ Best Seller Section css End==============*/


    
.arrival-list button.owl-prev {
	left: 0 !important;
}
     
.arrival-list button.owl-next {
	right: 0 !important;
}
    
   /*============ Category2-section css Start==============*/ 
.bastCategory-wrpp {
	text-align: center !important;
}

 
    
    
.bastCategory-image img {
	margin: 0 auto !important;
}   
    
    
    /*============  Category2-section css End==============*/ 
    
    
    
    
    /*============Footer-section css Start ==============*/
.footer-menu-content {
	margin-left: 0 !important;
}
    
.bottom-footer-social {
	text-align: center !important;
}

.copy-right {
	text-align: center !important;
}
    
.design-developed {
	text-align: center !important;
}
.design-developed a {
	font-size: 17px !important;
}
    
    /*============Footer-section css End==============*/    
    
    
.blog-page-content {
	column-count: 1 !important;

}
    
.shop-page-content {
	column-count: 1 !important;
}    
    
    
.pagination-content ul li {
	margin-bottom: 10px !important;
}   
    
 .register-content {
	margin-left: 0 !important;
	margin-top: 20px !important;
}   
    
 .video-pageContent {
    column-count: 2!important;
    column-gap: 10px !important;
}	
	
}


/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) { 

.blog-page-content {
	column-count: 2 !important;
}
    
.shop-page-content {
	column-count: 2 !important;

}    
    
    
	
}